/* Unversal Selector - we use an asterix (*) before the {} */
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}
/* Type Selector */
h3 {
	color: pink !important;
}

/*ID selector - initialized by using the pound sign (#) and cannot be reused in another HTML element */
#zuitt-motto {
	letter-spacing: 5px;
}

/* Class Selector */
.offering-item {
	text-transform: uppercase;
}

/*Attribute Selector */
/*tagname[attribute]*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: red;
}

/* Adjascent Sibling Selector */
/* The syntax is:  selector1 + selector2 */

h5 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/* Descendant Selector */
/* selector selector */
#bootcamp-learning-list li {
	color: green;
}

/* General Sibling Selector */
/* selector ~ selector*/

h3 ~ a {
	text-decoration: none; /* Removes the underline from "Back to Top" */
}

/* Child Selector */
/* selector > selector */
body > section > form > label {
	color: green;
}